.col-20pe {
  width: 20%;

  float: left;
}

.col-60pe {
  width: 60%;

  float: left;
}

.col-80pe {
  width: 80%;

  float: left;
}

.for-mobile {
  display: none;
}

.color-red a {
  color: #ff0000;
}

@media (min-width: 1025px) {
  nav.nav .navbar-nav {
    float: left;

    width: 100%;

    text-align: center;

    left: 5px;
  }

  nav.nav .navbar-nav > li {
    background: #146398;
  }

  .collapse.navbar-collapse.navbar-responsive-collapse {
    background: #146398;
  }

  nav.nav .navbar-collapse {
    padding: 0;
  }

  nav.nav .navbar-nav > li.dropdown:hover > .dropdown-menu {
    display: block;
  }

  nav.nav .navbar-brand {
    height: auto;

    padding: 5px;

    display: none;
  }

  nav.nav .navbar-brand img {
    height: 80px;
  }

  nav.nav .navbar-nav {
    float: left;

    width: 100%;

    text-align: center;
  }

  nav.nav .navbar-nav > li {
  }

  nav.nav .navbar-nav > li > a {
    line-height: 46px;

    padding: 0 18px;

    color: #fff;

    position: relative;

    font-weight: bold;

    font-size: 13px;

    text-transform: uppercase;

    transition: all 0.5s ease;

    -webkit-transition: all 0.5s ease;

    -moz-transition: all 0.5s ease;

    -o-transition: all 0.5s ease;
  }

  nav.nav .open > a,
  nav.nav .open > a:focus,
  nav.nav .open > a:hover,
  nav.nav .navbar-nav > li.active > a,
  nav.nav .navbar-nav > li > a:focus,
  nav.nav .navbar-nav > li:hover > a {
    color: #fff;

    background: #ed1c24;
  }

  nav.nav .navbar-nav > li.active:before {
    content: "";

    position: absolute;

    top: -6px;

    height: 6px;

    left: 0;

    width: 100%;

    background: #ed1c24;
  }

  nav.nav .navbar-nav > li.active > a:before {
    content: "";

    position: absolute;

    right: 100%;

    top: -6px;

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 0 0 6px 6px;

    border-color: transparent transparent #190001 transparent;
  }

  nav.nav .navbar-nav > li.active > a:after {
    content: "";

    position: absolute;

    left: 100%;

    top: -6px;

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 6px 0 0 6px;

    border-color: transparent transparent transparent #190001;
  }

  nav.nav .dropdown-menu {
    padding: 0;

    border: none;

    min-width: 200px;

    border-radius: 0;

    z-index: 9999;

    border-top: solid 1px #00bcd4;

    background: url(../images/bg_menu.png) repeat;

    box-shadow: 3px 3px 3px rgba(255, 255, 255, 0.3);
  }

  nav.nav .dropdown-menu li a {
    color: #fff;

    font-size: 14px;

    font-weight: 400;

    padding: 8px 15px;
  }

  nav.nav .dropdown-menu .active > a,
  nav.nav .dropdown-menu li > a:focus,
  nav.nav .dropdown-menu li > a:hover {
    color: #fff;

    filter: none;

    background: #00bcd4;

    -webkit-transition: all 0.1s ease-in-out;

    -moz-transition: all 0.1s ease-in-out;

    -o-transition: all 0.1s ease-in-out;

    transition: all 0.1s ease-in-out;
  }

  .dropdown-submenu {
    position: relative;
  }

  .dropdown-submenu > .dropdown-menu {
    top: 0;

    left: 100%;

    margin-top: 0px;

    margin-left: 0px;
  }

  .dropdown-submenu:hover > .dropdown-menu {
    display: block;
  }

  /*.dropdown > a:after,

	  .dropdown-submenu > a:after {

		  position: absolute;	

		  top: 50%;

		  margin-top:-5px;

		  width:10px;

		  height:10px;

		  line-height:10px;

		  text-align:center;

		  right: 5px;

		  font-size: 11px;

		  content: "\f105";	

		  font-weight: normal;

		  display: inline-block;

		  font-family: FontAwesome;

	  }

	  .dropdown > a:after{

		  content: "\f107";	

	  }

	  .btn-dropdown{

		  display:none;

	  }*/
}

@media (max-width: 1200px) and (min-width: 1024px) {
  nav.nav .navbar-nav {
    left: 5px;
  }

  nav.nav {
    position: static;
  }

  .item-style1 .act .btn-register {
    font-size: 12px;
  }

  .container {
    width: 100%;
  }
}

@media (max-width: 1200px) and (min-width: 1020px) {
  nav.nav .navbar-nav > li > a {
    padding: 0 15px;
  }
}

@media (max-width: 1024px) {
  .menu-mobi {
    display: block !important;

    position: absolute;

    top: 50%;

    right: 1%;

    transform: translateY(-50%);

    z-index: 9;

    background: var(--color-main);
  }

  .menu-mobi i {
    font-size: 20px;

    color: #fff;
  }

  .menu__block .menu-mobi {
    display: block !important;

    background: #501502;

    border: none;

    padding: 10px;

    float: right;

    /* position: absolute;

    right: 1%;

    top: 50%;

    transform: translateY(-50%); */

    position: absolute;

    right: 10px;

    top: 50%;

    transform: translateY(-50%);
  }

  .menu-mobi span {
    background: none !important;

    color: #fff;

    margin-right: 10px;
  }

  .list-menu {
    display: none;
  }

  nav.nav .navbar-header {
    float: none;
  }

  nav.nav .navbar-toggle {
    display: block;
  }

  nav.nav .navbar-collapse.collapse {
    display: none !important;
  }

  nav.nav .navbar-collapse.collapse.in {
    display: block !important;

    overflow-y: auto !important;

    max-height: 340px;
  }

  nav.nav .navbar-nav {
    margin: 7px 0;

    float: none !important;
  }

  nav.nav .navbar-nav > li {
    float: none;
  }

  nav.nav .navbar-nav .open .dropdown-menu {
    border: 0;

    float: none;

    width: auto;

    margin-top: 0;

    position: static;

    box-shadow: none;

    background-color: transparent;
  }

  nav.nav .navbar-brand {
    height: auto;

    padding: 0px 15px;

    line-height: 45px;

    font-size: 35px;

    color: #fff;
  }

  nav.nav .navbar-brand img {
    height: 40px;
  }

  nav.nav {
    position: absolute;

    bottom: 0;

    right: 0;

    background: url(../images/nav.png);

    background-size: auto 100%;

    width: 100%;
  }

  nav.nav .navbar-toggle {
    margin: 5px 15px;

    padding: 0;

    width: 40px;

    height: 35px;

    border: solid 1px #fff;

    border-radius: 0;

    font-size: 20px;

    color: #fff;
  }

  nav.nav .dropdown-submenu > .dropdown-menu {
    display: block;

    margin-left: 15px;
  }

  nav.nav .navbar-nav {
    margin: 0 -15px;
  }

  .btn-dropdown {
    position: absolute;

    z-index: 20;

    width: 30px;

    height: 30px;

    line-height: 30px;

    border: solid 1px #fff;

    border-radius: 2px;

    color: #fff;

    top: 5px;

    right: 15px;

    cursor: pointer;

    text-align: center;

    display: block;
  }

  .dropdown.open .btn-dropdown,
  .btn-dropdown:focus,
  .btn-dropdown:hover {
    color: #fff;

    border-color: #fff;
  }

  .navbar-nav > li > a {
    padding: 10px 20px;

    color: #fff;

    font-size: 13px;

    font-weight: bold;

    position: relative;

    text-transform: uppercase;
  }

  nav.nav .navbar-nav > li.open > a,
  nav.nav .navbar-nav > li > a:focus,
  nav.nav .navbar-nav > li:hover > a,
  nav.nav .navbar-nav > .active > a {
    color: #fff;

    background: #00bcd4;
  }

  .dropdown-menu > li > a {
    color: #fff;
  }

  .dropdown-menu > li > a:hover {
    color: #fff;

    background: #00bcd4;
  }

  .title-main {
    margin-bottom: 1rem;
  }

  .dknt__block {
    width: 95%;

    padding: 20px 5px;
  }

  .btn-dgia {
    font-size: 14px;
  }

  .giasuSwiper .swiper-slide-active .gs__item .gs__img,
  .giasuSwiper .swiper-slide .gs__item .gs__img {
    width: initial;
  }

  .giasuSwiper .swiper-slide .gs__item .gs__bground {
    margin-bottom: 1rem !important;

    background-image: initial;
  }

  .giasuSwiper .swiper-slide-active .gs__bground {
    padding: 0px;
  }

  .gs__title {
    font-size: 15px;
  }

  .gs__body {
    font-size: 13px;

    display: block;
  }
}

@media (max-width: 990px) {
  .col-80pe {
    width: 100%;
  }

  .col-60pe {
    width: 100%;
  }

  .col-page-left,
  .col-page-right {
    display: none;
  }

  .login-mobile {
    display: block;
  }

  .box-search-lop .form-group {
    margin-bottom: 10px;
  }

  .for-desktop {
    display: none;
  }

  .for-mobile {
    display: block;
  }

  .container {
    padding: 0;
  }

  header .navbar-header {
    background: #567da7;
  }

  header .navbar-header a {
    color: #fff;
  }

  header .navbar-toggle {
    margin-top: 4px;

    margin-bottom: 4px;
  }

  header i.btn-dropdown {
    display: block;
  }

  .slide-adv .adv-right {
    display: none;
  }

  .title-style2 {
    background-size: auto 100%;

    padding-left: 20px;
  }

  .row10,
  .row,
  .row5 {
    margin: 0;
  }

  .about-home .col-sm-5 {
    text-align: center;

    margin-bottom: 10px;
  }

  nav.nav {
    position: static;
  }

  .slide-adv {
    padding: 0;

    padding-top: 15px;
  }

  .title-style2 a {
    padding: 0;
  }

  .nav-footer li.social {
    float: inherit;
  }

  .nav-footer li a {
    padding: 8px;
  }
}

@media (max-width: 770px) {
  .facebook-mb {
    display: block;
  }

  .about-home > .img {
    display: none;
  }

  .adv-right .item {
    margin: 0;

    margin-top: 15px;
  }

  .slide-adv {
    display: none;
  }

  .show-mobile {
    display: block;
  }

  .box-tim .c60 {
    width: 60%;

    float: left;
  }

  .box-tim .c40 {
    width: 40%;

    float: left;
  }

  .clear-767 {
    clear: both;
  }

  .box-tim {
    padding: 5px;

    padding-top: 10px;
  }

  .box-giasu-dk .title-kyhieu {
    background-position: top;

    padding-top: 40px;
  }

  .box-register-lop .row5 {
    margin: 0;
  }

  .box-register-lop .row5 .col-md-6 {
    margin-bottom: 5px;
  }

  .dg__item {
    margin: 0 5px;
  }

  .dg__body {
    padding: 80px 5px 20px;
  }
}

@media (max-width: 480px) {
  .box-giasu-dk .title-kyhieu {
    background-size: 100%;
  }

  .qtrinh__body {
    width: 98%;
    height: 98%;
  }

  .qtrinh__body2 {
    border: 5px solid #8a92ad;
    /* min-height: 186px; */
  }

  .hc-offcanvas-nav h2 {
    background-color: orange !important;
  }

  .btn-dangkygiasu {
    border-bottom: 0px;
    width: 90%;
    margin: auto;
  }

  .iconhot {
    right: 0;
  }
}

@media (max-width: 460px) {
  .fback-top {
    display: none !important;
  }
}

@media (max-width: 450px) {
  .col-mm-12 {
    width: 100%;
  }

  .ts__desc {
    font-size: 20px;
  }

  .qtrinh__title,
  .dv__desc {
    font-size: 13px;
  }

  .qtrinh__desc {
    font-size: 11px;
  }

  .dv__title {
    font-size: 15px;
  }

  .block__banner h3 {
    font-size: 22px;
  }

  .banner img {
    height: 180px;
  }

  .tb-dk input {
    flex: none;

    width: 15px;

    height: 15px;
  }

  .tb-dk label {
    align-items: center;

    font-size: 13px;
  }

  .btn-dknt {
    font-size: 13px;
  }

  .box-item .btn-xoa-chon {
    font-size: 11px;

    padding: 7px 5px;

    white-space: nowrap;
  }

  .box-giasu-dk th,
  .box-item th {
    padding: 5px !important;

    font-size: 13px;
  }

  .btn-nhanxet,
  .btn-huongdan,
  .btn-dkvatt {
    font-size: 13px;
  }

  .qtrinh__item {
    min-height: 185px;
  }

  .gs__img,
  .gs__img img {
    border-radius: 50%;
    overflow: hidden;
    position: relative;
  }
}
